/* ======== Skin ESO2012 ==========*/
/*#region -------------- Head --------------*/
.box_c_head {
  float: left;
  clear: both;
  padding: 8px 0px 0 0px;
  text-align: left;
}
.box_Head {
  float: left;
}
.box_Head h2 {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 1.4em;
  *font-size: 12pt;
  font-weight: normal;
  *font-weight: bolder;
  padding: 0;
  margin: 0;
  color: #fff;
}
.box_title {
  float: left;
  margin: 0;
  white-space: nowrap;
}
.box_title_vis {
  float: right;
  margin: 0;
  text-align: right;
}
/*#endregion*/
/*#region -------------- Content --------------*/
.box_c_content {
  clear: both;
  /*font-size: 1.25em;*/
}
.box_c_contentpane {
  float: left;
  margin: 8px 0px 0 0px;
  text-align: left;
}
.box_c_content .box_Normal .Normal {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 10pt;
  *font-size: 9pt;
  color: #333333 !important;
}
.box_c_content .box_Normal a:link, .box_c_content .box_Normal a:visited {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-size: 10pt;
  *font-size: 8.5pt;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
}
.box_c_content .box_Normal a:hover, .box_c_content .box_Normal a:visited:hover {
  text-decoration: underline;
  color: #333333;
}
.box_c_content .box_Normal h3 {
  font-family: Segoe UI, Verdana, Arial, Sans-Serif;
  font-weight: normal;
  font-size: 1.05em;
  color: #fff;
  margin: 0 0 8px 0;
}
/*#endregion*/
